body {
	margin: 0;
	padding: 0;
	min-width: 840px;
	background-color: #444;
	font-family: helvetica, arial, sans-serif;
	font-size: 18px;
	line-height: 1.8em;
	text-shadow: 0 1px 1px #fff;
	color: #555;
}

img, table {
	border: 0;
	padding: 0;
}

a:link, a:visited {
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
	text-shadow: 0px 1px 2px #cccccc;
}

.pagebody hr {
	clear: both;
	margin: 0;
	padding: 50px 0 0 0;
	width: 100%;
	height: 0;
	border-top: 0;
	border-right: 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.08);
	border-left: 0;
	color: rgba(255, 255, 255, 0);
	background-color: rgba(255, 255, 255, 0);
	box-shadow: 0 1px 0 0 #fff;
}
.pagebody hr + div {
	margin-top: 0;
	padding-top: 50px;
}

.pagebody h2 {
	margin-top: 0;
	margin-bottom: 10px;
	/*font-size: 20px;
	font-weight: bold;*/
	font-size: 24px;
	font-weight: normal;
	color: #49d;
	text-align: left;
}

.pagebody h3 {
	margin-top: 60px;
}
.pagebody h2 + h3 {
	margin-top: 20px;
}

.pagebody ul {
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
}

.pagebody li + li {
	margin-top: 5px;
}

.pagebody p {
	text-align: justify;
}

.pagebody p.stickynote, .pagebody div.stickynote, .manytricks_sidebarright div.stickynote {
	padding: 10px;
	background-color: #fff19c;
	border: 1px solid #efe18c;
	color: #771c00;
	text-align: center;
}

.pagebody div.stickynote p {
	margin: 0;
	padding: 0;
	text-align: center;
}

.pagebody div.stickynote p + p {
	margin-top: 5px;
}

.pagebody p + h2, .pagebody div + h2, .pagebody ul + h2, .pagebody table + h2 {
	margin: 25px 0 15px 0;
	padding: 25px 0 0 0;
	border-top: 1px dashed #ddd;
}

.pagebody em {
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-shadow: 0 1px 1px #fff, 0 1px 3px rgba(0, 0, 0, 0.2);
}

.stickynote a:link, .stickynote a:visited {
	color: #771c00;
	padding-bottom: 2px;
	border-bottom: 1px dashed #cfc16c;
}

.stickynote a:hover, .stickynote a:active {
	color: #771c00;
	padding-bottom: 2px;
	border-bottom: 1px solid #cfc16c;
	text-decoration: none;
}

.baublerieslist {
	position: relative;
	top: -10px;
}
.baublerieslist p {
	margin: 0 2px 2px 2px;
	min-width: 170px;
	text-align: left;
	font-size: 12px;
	line-height: 12px;
}
.baublerieslist p img {
	position: relative;
	bottom: -11px;
	margin: 0 6px 0 0;
	width: 32px;
	height: 32px;
}

.baublerieslist a:hover, .baublerieslist a:active {
	font-weight: bold;
	text-decoration: none;
}

.screenshotframe {
	margin: 15px 0 15px 0;
	padding: 3px;
	width: 275px;
	border: 1px solid #ddd;
	background-color: #fff;
}

.screenshot, .stealthscreenshot, .nonzoomingscreenshot, .movieshot {
	padding: 4px;
	border: 1px solid rgba(0, 0, 0, 0.15);
	background-color: #fff;
	box-shadow: 0 1px 0 0 #fff;
}

.avatar {
	width: 70px;
	height: 70px;
	padding: 3px;
	border: 1px solid #ddd;
	background-color: #fff
}

.hattip {
	color: #aaa;
}

.noof {
	padding: 2px 3px 2px 4px;
	background-color: #af1a21;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #fff;
	text-shadow: none;
}

.paragroof {
	padding: 2px 3px 2px 4px;
	background-color: #7f91b5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-weight: bold;
	color: #fff;
}

.sidebaremphasis {
	font-weight: bold;
	color: #777;
}

.footnoteindex {
	position: relative;
	bottom: 5px;
	font-size: 8px;
	line-height: 8px;
}

/*
.popupbodyborder {
	margin-top: 16px;
	padding: 2px;
	border-radius: 8px;
	background-color: #fff;
	box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.8);
}
.popupbody {
	position: relative;
	padding: 7px;
	border-radius: 7px;
	background-color: #444;
	background-image: -webkit-linear-gradient(#444, #111);
	background-image: -moz-linear-gradient(#444, #111);
	text-align: center;
	line-height: 18px;
	color: #fff19c;
	text-shadow: 0 -1px 1px #000;
}
.popupbody h2 {
	margin: 7px 0 10px 0;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
}
.popupbody p {
	margin: 7px 7px 5px 7px;
	font-size: 14px;
}
.popupbody a:link, .popupbody a:visited {
	color: #f8f8f8;
}
.popupbody a:hover, .popupbody a:active {
	color: #ffffff;
	text-decoration: none;
}
.popupbody a span {
	color: #ddd;
}
.popupanchorcontainer {
	position: absolute;
	top: -16px;
	left: 50%;
	width: 18px;
	height: 16px;
	margin-left: -9px;
	text-align: center;
	overflow: hidden;
}
.popupanchorborder {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	width: 20px;
	height: 20px;
	margin: 10px 0 0 -3px;
	padding: 2px;
	background-color: #fff;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.8);
}
.popupanchorbody {
	width: 100%;
	height: 100%;
	background-color: #444;
}
*/

.popupbodyborder {
	margin-top: 14px;
	padding: 1px;
	border-radius: 8px;
	background-color: #fff;
	box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.8);
}
.popupbody {
	position: relative;
	padding: 15px;
	border-radius: 7px;
	background-color: #fff;
	background-image: -webkit-linear-gradient(#fff, #ddd);
	background-image: -moz-linear-gradient(#fff, #ddd);
	text-align: center;
	white-space: nowrap;
}
.popupbody h2 {
	margin: 0;
	font-size: 20px;
	font-weight: normal;
	color: #222;
	text-align: center;
}
.popupbody p {
	margin: 8px 0 0 0;
	text-align: center;
	text-shadow: 0 1px 1px #fff;
	color: #555;
}
.popupbody a span {
	color: #ddd;
}
.popupanchorcontainer {
	position: absolute;
	top: -14px;
	left: 50%;
	width: 16px;
	height: 16px;
	margin-left: -9px;
	text-align: center;
	overflow: hidden;
}
.popupanchorborder {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	width: 20px;
	height: 20px;
	margin: 10px 0 0 -3px;
	padding: 1px;
	background-color: #fff;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.8);
}
.popupanchorbody {
	width: 100%;
	height: 100%;
	background-color: #fff;
}

.paspartoutcontent {
	background-color: #f8f8f8;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#f5f5f5));
	border: 1px solid #f0f0f0;
	padding: 2px 10px 7px 10px;
	line-height: 16px;
}

.awardscontainer {
	background-color: #fcfcfc;
	background-image: url(images/awardsbackground.png);
	background-repeat: repeat-x;
	background-position: left top;
	border-top: 1px solid #ddd;
	width: 100%;
}

.small {
	font-size: 12px;
	line-height: 18px;
}

.gray {
	color: #999;
}

.smallgray {
	font-size: 14px;
	color: #aaa;
}

.awards {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 870px;
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	text-shadow: 0px 1px 2px #ccc;
}
			
.awardheader {
	font-weight: bold;
	color: #333333;
	text-shadow: 0px 1px 2px #c8c8c8;
	/*border-bottom: 1px solid #f4f4f4;*/
	margin: 0 0 8px 0;
	padding: 0 0 4px 0;
}

.citation {
	/*font-family: georgia, lucida grande, helvetica, arial;
	font-style: italic;
	font-size: 13px;*/
	color: #000;
}

.subdottedline {
	margin-top: 4px;
	margin-bottom: 0px;
	padding-top: 4px;
	border-top: 1px dashed #d8d8d8;
}

.abstract {
	font-size: 24px;
	color: #49d;
}

#twitter_update_list {
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
}
#twitter_update_list a {
	display: none;
}
#twitter_update_list span a {
	display: inline;
}

.manytricks_mail span + span {
	display: none;
}

img.magnifyingglass {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	top: -24px;
	right: 7px;
}

table.comparo {
	border: 1px solid #ddd;
}

table.comparo tr.alt {
	background-color: #f8f8f8;
}

table.comparo th {
	border-bottom: 1px solid #ddd;
	text-align: left;
	color: #999;
}

table.comparo th + th {
	border-left: 1px solid #d8d8d8;
	text-align: center;
}

table.comparo td {
	border-top: 1px solid #eee;
	text-align: left;
	color: #333;
}

table.comparo td + td {
	border-left: 1px solid #eee;
	text-align: center;
}

table.comparo td.showme {
	padding-right: 10px;
	border-left: none;
	text-align: right;
}

img.yesorno {
	width: 13px;
	height: 13px;
}


/* Rob's tags */


ul.moom {
	list-style-type: none;
	margin-left: -9px;
}

ul.moom li {
	padding: 1px 0 1px 0;
}

ul.moom li img {
	padding-right: 10px;
}

.reviewnote {
	color: #990000;
}

.reviewgood {
	color: #008906;
	font-weight: bold;
}

.reviewreply {
}

.reviewheader {
	font-weight: bold;
	font-size: 120%;
	padding-top: 10px;
}

.reviewsplit {
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 15px;
	border-top: 1px dashed #d8d8d8;
}

blockquote {
	margin: 15px 30px 0 1px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	color: #777;
}

#kbarea, #htarea {
	width: 580px;
	max-height: 200px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-top: 0;
	padding: 0 10px 5px 10px;
	overflow: auto;
	display:none;
	background-color: #fff0c6;
}

#kbheader, #htheader {
	width: 580px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 2px 10px 2px 10px;
    display: none;
    background-color: #dfd0a6;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff0c6), to(#dfd0a6));
	text-shadow: 0 1px 1px #fff8e0;
    font-weight: bold;
}

#kbheader a, #htheader a {
	color: #764;
}

#kbopen .active, #htopen .active {
	font-weight: bold;
}

#kbclose:hover, #kbclose:active, #htclose:hover, #htclose:active {
	color: #432;
	text-decoration: none;
}

#hidekb {
	display: none;
}

/* Rob added for the date style after entries on the Name Mangler support page */

.lightdate {
	font-size: smaller;
	/*color:#CFCFCF;*/
	color:#95B8C5;
}